@charset "UTF-8";
/*____________________________________________________________________________

SITE TITLE: SAMANTHA THAVASA - Samantha Thavasa Global オンラインショップ
TITLE: PC共通セッティング

UPDATED:2020.03
____________________________________________________________________________*/

/*
samantha color

*/

/*----------------------------------------------------------------------------
samantha webフォント
----------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

/*

全体の背景色

*/
body,
#info_box {
  background: #fff;
}

/*

フォント

*/
body,
#footer .footer_box .button button {
  font-family: 'Lato', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", meiryo, sans-serif;
}
body #mypage_right_contents h2,
body #usage_guide h2, body #usage_guide h3,
body #terms h2,
body #terms h3,
body #guide_contact h2,
body #guide_contact h3,
.mypage_main #mypage_right_contents h2,
.static_contents_title,
#complete .complete h2,
#complete .complete h3,
.mypage_main #mypage_left_navi .mypage_tit a,
#content_banner h2 {
  font-family: 'Lato', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "游ゴシック Medium", meiryo, sans-serif;
}
#content_banner h2 {
  letter-spacing: 0.15em;
}
.static_contents_title {
  font-size: 34px;
  letter-spacing: 0.15em;
}


/*

文字色

*/
body .error-msg,
body .success-msg,
body .note-msg,
body .notice-msg,
#right_content .pro_item .regular_price,
#login .registered_users dt label,
#content_banner h2,
.product_main #product_contents #product_name,
.product_main #product_contents .regular_price .price {
  color: #121314;
}

#right_content .catalog_paging li a,
#right_content .catalog_paging .catalog_paging li a:hover,
#right_content .catalog_paging .current,
#right_content .catalog_paging .pager-prev a:hover,
#right_content .catalog_paging .pager-next a:hover,
#cart #shopping-cart-totals-table th,
#cart #shopping-cart-totals-table td,
#cart #shopping-cart-totals-table .totalprice {
  color: #121314;
}

body,
body a,
.catalog_main #left_navi .select_condition h3,
.catalog_main #left_navi .select_condition .detail_condition li label,
.catalog_main #left_navi h3,
.catalog_main #right_content .pro_item .product_name a:hover,
.catalog_main #content_banner .service-txt,
.catalog_main .content-banner-box .nav-lists a,
.catalog_main .wrap-catalog_paging .item_number, 
.product_main #product_contents .regular_price .price span,
.product_main #product_contents .service_message,
.product_main #product_contents .delivery_date,
.product_main #product_contents .related_brand dd a,
.product_main #product_contents .delivery_time a,
.product_main #product_contents .fav_result a,
.product_main #product_contents #delivery_date a,
.product_main .fav_alert_btn a,
.product_main #user_reviews .buy,
.product_main .product_detail_reco .commodity_name,
.product_main #related_category .commodity_name,
#cart h2,
#cart .continue a,
#order_confirm h2,
#complete .complete h2,
#complete .complete h3,
.guide #usage_guide h2, body #usage_guide h3,
.guide #terms h2,
.guide #terms h3,
.guide #guide_contact h2,
.guide #guide_contact h3,
.guide #usage_guide a,
.guide #terms a,
.guide #guide_contact a,
#login h2,
#login .new_users h3,
#logout h2,
.mypage_main #mypage_left_navi a,
.mypage_main #mypage_left_navi .mypage_menu li.current,
.mypage_main #mypage_right_contents .name,
.mypage_main #mypage_right_contents h2,
.mypage_main #mypage_right_contents h3,
#register_contents h2,
#inquiry h2,
#password h2,
#arrival h2,
#review h2,
.unsubscribe-newsletter h2,
.customer_edit2 h3,
.register-new p {
  color: #323436;
}

body .inputBox th label,
body #history_item #history p,
body .product_detail_reco p,
body #error_page .error,
.product_main #product_contents .regular_price .price span,
.product_main .review_info p,
.product_main #user_reviews .rateType dt,
#right_content .pro_item .product_name a,
body .guide #usage_guide,
body .guide #terms,
body .guide #guide_contact {
  color: #6D6F71;
}

body #mypage_left_navi a:hover,
.related_brand dd a:hover,
.delivery_time a:hover,
.fav_result a:hover,
#delivery_date a:hover,
.mypage_main #mypage_left_navi a:hover {
  color: #969a9e;
}

body .old_price .price,
body .tax_out,
body .product_detail_reco ul li .old_price,
body .product_detail_reco ul li:hover span.old_price,
body #related_category ul li .old_price,
body #related_category ul li:hover span.old_price,
#right_content .pro_item .taxin,
.product_main #product_contents .shopping_cantrol td.stok span {
  color: #ADAFB2;
}

#product_contents #product_detail .couponhead {
  color: #fff;
}

body .special_price,
body .product_detail_reco ul li:hover span.special_price,
#right_content .pro_item .special_price,
.product_main #product_contents .reserve_item,
.product_main #product_contents .time_limit,
#product_contents .coupon_box .coupon_discount,
#product_contents .coupon_box .coupon_code span,
.coupon_box .coupon_code span,
#cart .notice-free-shipping a {
  color: #F42837;
}

body .attention,
body .required_mark,
body sup,
body .register-new .required_mark {
  color: #f00;
}


/*

罫線

*/
.catalog_main #left_navi .select_condition,
.content-banner-box .nav-lists a,
.product_main #product_contents .service_box,
.product_main #product_img .more-views li:hover,
#cart .shopping_box_right #shopping-cart-totals-table .grand-total-tr th,
#cart .shopping_box_right #shopping-cart-totals-table .grand-total-tr td,
.product_text.locolet .delivery_text,
#order_confirm .confirm_data,
#order_confirm .confirm_data.required,
#order_confirm th.items_in_cart,
#order_confirm th.address,
#order_confirm th.payment,
#order_confirm th.point_coupon,
#order_confirm th.delivery_date,
#order_confirm th.gift_message,
#order_confirm td.items_in_cart,
#order_confirm td.address,
#order_confirm td.payment,
#order_confirm td.point_coupon,
#order_confirm td.delivery_date,
#order_confirm td.gift_message {
  border-color: #323436;
}
body .complete h2,
body #order_confirm h2,
body #inquiry h2,
body #password h2,
body #arrival h2,
body #login h2,
body #logout h2,
body #cart h2,
body #review h2,
body #register_contents h2,
body #mypage_right_contents h2,
body .unsubscribe-newsletter h2,
.MagicZoomPup,
#cart .shopping_box,
#cart .shopping_box .shopping_box_left td,
#cart #free_shipping .notice-free-shipping,
body .guide_content hr,
.mypage_main #mypage_left_navi .mypage_menu li,
.mypage_main #mypage_right_contents h2,
#left_navi h3 {
  border-color: #D7D7D8;
}
body .customer_edit1,
body .customer_edit2,
body .register_edit1,
body #error_page .error,
body .inputBox th,
body .inputBox td,
.filter_price select, .filter_size select,
.catalog_main #catalog_list .pro_item:hover,
body #usage_guide h3,
body #terms h3,
body #usage_guide h3,
body .usage_guide_in,
body .return_box,
.mypage_main #mypage_left_navi .mypage_tit {
  border-color: #ADAFB2;
}
.shopping_cantrol th td,
.shopping_cantrol td td {
  border-bottom: 1px solid #e6e6e6;
}
.product_table th, .product_table td {
  border-color: #f2f2f2;
}
.product_main .fav_alert_container,
.product_main .review ul,
.product_main #concierge-reviews .review li,
.product_main #user_reviews .deta {
  border-color: #fff;
}


/*

背景色

*/
#cart .shopping_box .shopping_box_left {
  background-color: transparent;
}
#right_content .catalog_paging li a:hover,
#right_content .catalog_paging .current,
#right_content .catalog_paging .pager-prev a:hover,
#right_content .catalog_paging .pager-next a:hover,
#cart .shopping_box .shopping_box_right,
#login .registered_users dt,
#login .new_users {
  background-color: #D7D7D8;
}

#product_contents #product_detail_header,
.product_main .sizechart tr {
  background-color: #ededed;
}

body .inputBox,
body .inputBox th,
body #error_page .error,
#searchText,
#right_content #catalog_sort,
#guide_contact,
#login .registered_users dd,
.mypage_main #mypage_right_contents .pager {
  background-color: #F3F3F3;
}
#cart .notice-free-shipping,
.product_main #product_contents #product_detail,
.product_main .review,
.product_main .fav_alert_container,
#order_confirm th.items_in_cart,
#order_confirm th.address,
#order_confirm th.payment,
#order_confirm th.point_coupon,
#order_confirm th.delivery_date,
#order_confirm th.gift_message {
  background-color: #f6f6f6;
}
.product_main #product_contents #product_information,
.product_main #product_contents #inquiry_link,
.product_main .MagicZoomBigImageCont {
  background: #fff;
}
.product_main .coupon_box {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/coupon.png") no-repeat right top #f6f6f6;
}
.product_main .fav_alert_btn a {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/btn_fav_inner_arrow.png") no-repeat 138px 16px #ccc;
}
#cart .notice-free-shipping a:after {
  background: url("//sc3.locondo.jp/contents/img-samantha/common/arw-cart-notice.png");
}
#product_contents #product_detail .couponhead {
  background-color: #F42837;
}


/*

ボタン

*/
body button.button {
  background: #323436;
  color: #fff;
}
body .btn-or {
  color: #fff !important;
  background: #323436;
  border-color: #323436;
}
body .btn-or :hover {
  background: lighren(#323436, 40%);
  border-color: #969a9e;
}
body .btn-wh {
  color: #323436 !important;
  border-color: #323436;
}
body .btn-wh:hover {
  color: #969a9e;
}
body #mypage_right_contents.customer-edit .register a {
  color: #fff;
  background: #323436;
}
/* 左ナビ - 「検索する」 */
.catalog_main .filter_price_btn input, .catalog_main .filter_size_btn input {
  color: #fff;
  background-color: #6D6F71;
}
/* カートに入れる - samantha */
/*予約する*/
/*品切れ*/
/*再入荷リクエスト*/
#product_contents .shopping_cantrol td.order a,
#product_contents .shopping_cantrol td.order span {
  text-indent: -9999px;
}
#product_contents .cartin {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/sprites_btns_detail.png") no-repeat 0 0;
}
#product_contents .reserve {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/sprites_btns_detail.png") no-repeat 0 -50px;
}
#product_contents .outofstock {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/sprites_btns_detail.png") no-repeat 0 -100px;
}
#product_contents .unsalable {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/sprites_btns_detail.png") no-repeat 0 -150px;
}
/* サイズガイド */
#product_contents .size_guide a {
  background-color: #000;
  color: #fff;
}
#product_contents .size_guide a:hover {
  background-color: #6D6F71;
}
/*レビューボタン*/
.buttonBox {
  background: #F3F3F3;
}
/* cart.jsp */
#cart .shopping_box .shopping_box_right .new_steplink a {
  background: #323436;
  color: #fff;
}

/*  confirm.jsp  */
/*  確定ボタン  */
/*#order_confirm .btn-confirm {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/btn_confirm.png") no-repeat left top;
  text-indent: -9999px;
}*/
/*  フォーム内 - 決定ボタン  */
#order_confirm .new_address button.button,
#order_confirm .payment button.button {
  color: #textColor5;
  background-color: #323436;
}
/* 買い物を続ける */
#complete .back-to-shopping a {
  color: #333;
  border-color: #333;
}
/* クーポン適用 */
#contents_ver4 #order_confirm .cpCode:after {
  color: #fff;
  background: #F42837;
}

/* login.jsp */
/* ログインBTN、登録BTN*/
#login button#login_btn {
  color: #fff;
  background-color: #323436;
}
#login button#new_btn {
  background-color: #fff;
  border: 1px solid #323436;
}


/*

アイコン

*/
/*カート、お気に入り、SNS など*/
body .icon-cart::before, body .icon-fav::before, body .icon-user::before, body .icon-displayPC::before, body .icon-displaySP::before {
  color: #000;
}
body .icon-facebook::before, body .icon-twitter::before, body .icon-googleplus::before, body .icon-youtube::before, body .icon-spotify::before, body .icon-line::before, body .icon-pinterest::before, body .icon-instagram::before {
  color: #000;
}

/*ランキング数字*/
body .product_detail_reco ul li .rank {
  background-color: #ededed;
  color: #666;
}
body .product_detail_reco ul li.no1 .rank {
  background-color: #eed46d;
  color: #fff;
}
body .product_detail_reco ul li.no2 .rank {
  background-color: #b5b5b5;
  color: #fff;
}
body .product_detail_reco ul li.no3 .rank {
  background-color: #deb497;
  color: #fff;
}

/*----------------------------------------------------------------------------
common-header
----------------------------------------------------------------------------*/
/* 

ヘッダー全体

 */
body #header {
  background-color: #fff;
  border-color: #e4e4e4;
}

/*

ロゴ

*/
#header .site-logo {
  float: none;
  display: block;
  width: 359px;
  margin: 20px auto;
}
#header .header-logo{
  border-bottom: 1px solid #e4e4e4;
}
#header .site-logo a {
  background: url("//sc3.locondo.jp/contents/img-samantha/pc/samantha_global_pc-header-logo.png") no-repeat;
  background-size: cover;
  width: 359px;
  height: 22px;
  margin-top: 16px;
}

/*

フォント、文字色

*/
/* Gナビ */
#header .global-nav .global-nav-head,
#header .user-nav li span:before,
.searchbutton:before,
.searchbutton .before {
  color: #000;
}
#header .global-nav li .global-nav-head:hover {
  color: #6D6F71;
}
#header .user-nav .cart-num {
  color: #fff;
}
#header .global-nav .saleItem a{
  color:#F42837 !important;
}
/* ドロップダウン - 文字*/
#header .global-nav .drop li a,
#header .user-nav .Dropdown .drop li,
#header .user-nav .Dropdown .drop a {
  color: #323436;
}
#header .global-nav .drop li a:hover {
  color: #969a9e;
}
.global-nav li.saleItem:hover a {
  border-bottom: 2px solid #F42837!important;
}
/* 検索フォーム  */
#searchText {
  color: #000;
}
#searchText:focus {
  border-color: #000;
}
#searchText::-webkit-input-placeholder {
  color: #ccc;
}
#searchText::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
#searchText:-ms-input-placeholder {
  color: #ccc;
}

.ui-autocomplete {
  width: 240px !important;
}

.ui-autocomplete .ui-menu-item a {
  display: table;
  width: 100%;
}

.ui-autocomplete .ui-menu-item .thumb {
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 60px;
}

.ui-autocomplete .ui-menu-item .thumb img {
  position: absolute;
  top: -100%;
  left: -100%;
  right: -100%;
  bottom: -100%;
  margin: auto;
  width: 84px;
  height: 84px;
}

/*

罫線

*/
/* Gナビ */
#header .Dropdown .drop,
#header .global-nav li:hover a {
  border-color: #000;
  top: 120px;
}
#header .user-nav .Dropdown .drop ul,
#header .user-nav .header-login {
  border-color: #D7D7D8;
}
#header .global-nav .drop li a {
  border: none;
}
/* 検索フォーム  */
#searchText:focus {
  border-color: #000;
}

/*

背景

*/
/* Gナビ */
#header .user-nav .cart-num {
  background: #ff4d6f;
  color: #fff;
}
.user-nav .Dropdown .inquiry_num{
  background: #ff4d6f!important;
}
/* Gナビ - ドロップ */
#header .Dropdown .drop {
  background: #fff;
}
/* 検索フォーム  */
/*#searchText {
  background-color: #F3F3F3;
}*/
#searchText:focus {
  border-color: #000;
}

/*

ボタン

*/
#header .user-nav .Dropdown .header-login a {
  background: #000;
  color: #fff;
}


/*----------------------------------------------------------------------------
common-footer
----------------------------------------------------------------------------*/

/*

フッター背景色

*/
#footer,
#footer .footer_box,
#footer .footer-newsletter-message {
  background: #f3f3f3;
}

/*

文字色

*/
/* 全体 */
#footer li a,
#footer address,
#footer .footer_box p {
  color: #323436;
}

/* メール登録  */
#footer .footer_box .mail input {
  color: #000;
}
#footer .footer_box .mail input::-webkit-input-placeholder {
  color: #ccc;
}
#footer .footer_box .mail input::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
#footer .footer_box .mail input:-ms-input-placeholder {
  color: #ccc;
}
#footer .footer-newsletter-message.as-fail-panel {
  color: #e00;
}
#footer .as-success-panel {
  color: #323436;
}
#footer .icon_close {
  color: #6D6F71;
}

/*

罫線

*/
/* 全体、メール登録 */
#footer,
.footer_box {
  border-color: #000;
}
/* メール登録 - 文字、フォーム */
#footer .footer_box .mail input {
  border-color: #ADAFB2;
}
/* メール登録 - 登録完了 */
#footer .footer-newsletter-message {
  border-color: #323436;
}

/*

ボタン

*/
/* メール登録 - ボタン */
#footer .footer_box .button button {
  background: #000;
  color: #fff;
}

/*----------------------------------------------------------------------------
samantha webフォント
----------------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');

/*----------------------------------------------------------------------------
MANG0O イメージトリミング、表示／非表示要素
----------------------------------------------------------------------------*/
/* 

カタログ

*/
.catalog_main #right_content .pro_item {
  min-height: 420px;
}
/*.catalog_main #right_content .pro_item > div > a img {
  display: block;
  margin-left: -49px;
  width: 344px;
  height: 344px;
}*/
/*カタログ OFF率表示*/
.catalog_main #right_content .pro_item {
  min-height:336px;
}
.catalog_main #right_content .pro_item .off {
  display: inline;
  font-size: 13px;  
}
/* カタログ カラム落ち対策*/
#catalog_list .pro_item .product_name {
  max-height: 52px;	
}

/*

商品詳細

*/

/* メインイメージ */
#product_contents .product-img-box .product-image {
/*  margin-left: -102px;*/
}
#product_contents .product-img-box .product-image img {
  /* 画像クロスフェード時のちらつき対応 */
/*  width: 716px;
  height: 716px;
  clip: rect(0px, 614px, 716px, 102px);*/
}
#product_contents .MagicZoomBigImageCont {
/*  left: 634px !important;
*/}
#product_contents .MagicZoomBigImageCont img {
  width: 1100px !important;
  height: 1100px !important;
  background: #fff;
}
/*商品詳細 OFF率表示*/
#product_contents .price span {
  font-size: 12px !important;
}
#product_contents .price_box .special_price_discountRate {
  display: block;
  margin-top: 2px;
  font-size:15px;
}
#product_contents .price_box .special_price_discountRate:before {
  content:"(";
}
#product_contents .price_box .special_price_discountRate:after {
  content:")";
}

.product_text{
  line-height: 1.8;
  font-size:13px;
  color:#444;
}
.product_text h3{
  color:#323436
}

/*商品詳細 セール品返品送料*/
.service_box{
  display: none;
}

/*商品詳細 サイズガイド*/
.size_guide {
  display: none;
}

/* サムネイル */
#product_contents .more-views {
/*  padding-top: 730px;*/
}
#product_contents .more-views li img {
/*  width: 105px;
  margin-left: -15px;*/
}

/* 色違い商品 */
#product_contents .color_list li img {
/*  width: 140%;
  margin-left: -20%;*/
}

/* 関連商品 */
#product_contents #reco_product .reco_item_list li img {
/*  width: 220px;
  margin-left: -30px;*/
}

/* レコメンド */
#product_contents #related_category_item .related_category_item_list li img {
/*  width: 220px;
  margin-left: -30px;*/
}

/* 閲覧履歴 */
#product_contents #history_item .history_item_list li img {
/*  width: 148%;
  margin-left: -24%;*/
}

/*

お気に入り

*/

.mypage_main #mypage_right_contents .favorite_box > a > img {
/*  width: 148%;
  margin-left: -24%;*/
}

/*

カート

*/
/*リコメンド*/
#cart .position_content #history_item .history_item_list li img {
/*  width: 148%;
  margin-left: -24%;*/
}

/*

購入完了

*/
/* SNS */
.box-share-social .box-share-item .pict-share {
  margin-right: 12px;
}
.box-share-social .box-share-item .pict-share a {
  overflow: hidden;
  display: inline-block;
  width: 115px;
}
.box-share-social .box-share-item .pict-share img {
/*  width: 148%;
  height: auto;
  margin-left: -24%;*/
}
/* ネコポス */
#complete .complete .notice_nekoposu {
  /*display: block;*/
}

/* レコメンド */
#contents_ver4 #complete #history_item .history_item_list li img {
/*  width: 148%;
  margin-left: -24%;*/
}

/*----------------------------------------------------------------------------
Samantha 個別対応
----------------------------------------------------------------------------*/

/* Gナビ */
#header .global-nav{
  margin: 25px 0 0 0;
}
.global-nav .global-nav-head {
  font-size: 14px;
  letter-spacing: .05em;
  cursor: pointer;
}
.global-nav li:hover .global-nav-head {
  border-bottom: 2px solid #000;
}
.header-top .global-nav .drop_brand ul {
  width:210px;
}
.drop h3.brand_category{
  font-weight: bold;
  margin: 5px 0;
}

/* ガイドページ */
.guide_contactItem {
  font-size:15px;
  margin-top:16px;
}
.guide_contactItem span{
  margin-left:8px;
}
#guide_contact #guide_mail,
.guide_contactItem .contactItem_tel,
.guide_contactItem .contactItem_mail {
  font-size:17px;
}
.guide_contactItem .contactItem_tel:before{
  content: "";
  display: inline-block;
  position: relative;
  background:url('//sc3.locondo.jp/contents/img-samantha/common/guide/guide_icon_tel.png') no-repeat;
  background-size:contain;
  top: 4px;
  width: 18px;
  height: 18px;
  margin-right:2px;
}
.guide_contactItem .contactItem_mail:before{
  content: "\e602";
  font-family: "boemfont";
  display: inline-block;
  position: relative;
  top: 4px;
  width: 20px;
  height: 20px;
  font-size: 20px;
  color: #333;
  padding: 0 2px;
}
/*ご利用ガイド*/
#guide_contact #guide_mail a {
  background-position: 0 5px;
}

/* 商品詳細 */
#product_detail #product_name {
  line-height:1.4;
}

/* カート */
#contents_ver4 #cart .cart_tit h2 {
  font-weight: normal;
}

/*購入完了*/
#complete .box-share-item {
  overflow: visible;
}

/*お知らせ欄*/
#info_box #promotion {
  clear: both;
  text-align: center;
  background-color: #ff4d6f;
  padding: 7px 0;
  color: #fff;
}
#info_box #promotion a {
  text-decoration: underline;
}
/*ギフトなし*/
.shopping_box .help_icon{
  display: none;
}

/* ロコンドのみ表示エリア非表示 */
.only-locondo {
  display: none;
}

/* footer コミュニティ */
#footer{
  border-top:none!important;
}
#footer .footer_community{
  color:#000;
  font-size:14px;
}
#footer .footer_community h2{
  font-size:16px;
  font-weight: bold;
  margin-bottom:20px;
}
#footer .footer_community .community_brandname{
  font-size:14px;
  font-weight:  bold;
  border-bottom:1px solid #000;
  padding-bottom: 10px;
}
#footer .footer_community .footer_community_samantha{
  width:710px;
  float: left;
}
#footer .footer_community .footer_community_nomadic{
  width: 250px;
  margin-left: 60px;
  float: left;
}
.footer_community_column1,.footer_community_column2,.footer_community_column3{
  display: inline-block;
  vertical-align:top;
  margin-top: 20px;
  width: 200px;
}
.footer_community_column1{
  width: 200px;
}
.footer_community_column2,.footer_community_column3{
  width: 250px;
}
.footer_community_column3{
  padding-top: 45px;
}
.footer_community_column1 li{
  margin-bottom:20px;
}
.footer_community_column2 li,.footer_community_column3 li{
  margin-bottom:15px;
}
.footer_community_column1 li a,.footer_community_column2 li.community_insta p{
  display: inline-block;
  vertical-align: middle;
  height: 27px;
}
.icon-facebook:before,.icon-line:before,.icon-twitter:before,.icon-youtube:before,.icon-youtube:before,.icon-instagram:before,.icon-blog:before{
  margin-right:5px;
}
.footer_gide{
  clear: both;
  padding-top:50px;
}
.icon-blog:before {
  content:url(//sc3.locondo.jp/contents/img-samantha/pc/icon_blog.png);
}
.community_insta_brand{
  margin-left:28px;
  font-size:13px;
}
/* footer メールを非表示 */
#footer .footer_box{
  display: none;
}

/* ガイド */
.content_p15 h6{
  font-weight: bold;
}

/* リングサイズ テーブル */
.ring_size_table {
	float:left;
	overflow:hidden;
	margin-bottom:15px;
}
.ring_size_table dl {
	float:left;
}
.ring_size.left {
	border-left:1px solid #747474;
}
.ring_size_table dl.ring_size dd {
	background-color:#fef5e9;	
}
.ring_size_table dl dt ,
.ring_size_table dl dd {
	width:80px;
	padding:5px;
	border-right:1px solid #747474;
	border-bottom:1px solid #747474;
	line-height:140%;
	text-align:center;
}
.ring_size_table dl dt {
	background-color:#E7E8EA;
	border-top:1px solid #747474;
	font-weight:bold;
}
.guide_content{
  clear: both;
}

/* commodity カウントダウンを非表示 */
.service_box #delivery_date{
  display: none;
}

/*----------
wanco対応  #48078
----------*/
/* カスタマー */
.wancoChat .wancoChat_message-locondo .wancoChat_message_icon:after{
  content:"Samantha Thavasa Global オンラインショップ";
}